﻿ 

a:focus,a:active { outline:none; }

.cart-menu {
	padding:0 0 0 6px;
	margin:0;
	border:1px solid #bbb; 
	line-height:28px;
	height:28px;
	background:#eee; 
	color:#666; 
	font-family:Helvetica,Arial,sans-serif;
}

.cart-item-default {  }
.cart-item-hover {  }
.cart-item-expanded {  }
.cart-item-active {  }

.cart-menu-top-item {
	padding:0;
	margin:0;
	border:0;
}

	
	.cart-menu-top-item a {
		margin:3px 6px 3px 0;
		height:20px;
		display:block;
		background:none;
		line-height:20px;
		color:#666; 
		border:1px solid transparent;
		cursor:default;
		text-decoration:none;
	}

		.cart-menu-top-item a span {
			display:block;
			background:none;
			margin:0;
			padding:0 8px;
			height:20px;
			font-size:12px;
			text-decoration:none;
		}

	.cart-menu-top-item a:hover {
		color:#003f6b; 
		text-decoration:none;
		/*background:#e3eef8 url(../Images/main-ui/sprites/horizontal.png) repeat-x 0 -107px; 
		border-color:#93bad6 #649ec6 #649ec6 #93bad6; */
	}

		.cart-menu-top-item a:hover span {
			text-decoration:none;
		}

		.cart-item-expanded .cart-menu-top-item a {
			color:#003f6b; 
			text-decoration:none;
			/*background:#e3eef8 url(../Images/main-ui/sprites/horizontal.png) repeat-x 0 -107px; 
			border-color:#93bad6 #649ec6 #649ec6 #93bad6; */
		}

			.cart-item-expanded .cart-menu-top-item a span {

			}
.Profile-user-menu /*Larger size menu*/
{
    margin:0;
	padding:1px 0;
	border:1px solid #b6b6b6; 
	background-image: none;
	background-color: white; 
	font-family:Helvetica,Arial,sans-serif;
	width:185px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0px 0px 4px #ccc;
}

.ViewPlay-menu /*smaller size menu*/
{
    margin:0;
	padding:1px 0;
	border:1px solid #b6b6b6; 
	background-image: none;
	background-color: white; 
	font-family:Helvetica,Arial,sans-serif;
	width:105px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0px 0px 4px #ccc;
}

.cart-menu-group {
	margin:0;
	padding:1px 0;
	border:1px solid #b6b6b6; 
	background-image: none;
	background-color: white; 
	font-family:Helvetica,Arial,sans-serif;
	width:155px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0px 0px 4px #ccc;
}

.cart-menu-sub-item {
	padding:0 1px 0;
	margin:0;
	border:0;
}
	
	.cart-menu-sub-item a {
		margin:3px 0;
		height:16px;
		display:block;
		background:none;
		line-height:16px;
		color:#666; 
		border:1px solid transparent;
		cursor:default;
		text-decoration:none;
		padding: 1px 10px 3px 5px;
		font-size: 11px;
	}

		.cart-menu-sub-item a span.cart-outer {
			display:block;
			background:none;
			margin:0 0 0 2px;
			padding:0 0 0 0; 
			height:20px;
			font-size:11px;
			font-weight:normal;
			text-decoration:none;
		}

				.cart-menu-sub-item a span.cart-outer span.cart-inner {
					display:block;
background:none;
margin: 0 0 0 0;
padding: 0 0 0 16px;
height: 16px;
font-size:11px;
font-weight:normal;
text-decoration:none;
background: url("../Images/main-ui/sprites/icons-16.png") no-repeat scroll 0 0 transparent;
width:0;
text-decoration: none; 
			 
				}
/*Below class move to style-ui.css and style-ui-rtl.css*/
/*				.cart-menu-sub-item a span.cart-outer span.cart-inner:before {
     content:"";
     padding-left: 10px;
}*/

	.cart-menu-sub-item a:hover {
		color:#003f6b; 
		text-decoration:none;
		background-image: none;
		background-color: #edf7fc;
		color: #313a44; 
		cursor: pointer;
	}

		.cart-menu-sub-item a:hover span.cart-outer {
			text-decoration:none;
		}

			.cart-menu-sub-item a:hover span.cart-outer span.cart-inner {
				text-decoration:none;
			}

		  		.cart-menu-sub-expandable a span.cart-outer {   background:transparent url(../Images/main-ui/icons/right-arrow.png) no-repeat scroll right 4px;  }
		
		.cart-item-expanded .cart-menu-sub-expandable a {
			color:#003f6b; 
			text-decoration:none;
			/*background:#e3eef8 url(../Images/main-ui/sprites/horizontal.png) repeat-x 0 -107px; 
			border-color:#93bad6 #649ec6 #649ec6 #93bad6; */
		}

.cart-menu-sub-separator {
	padding:0 1px;
}
	.cart-menu-sub-separator div.cart-outer {
		margin:0;
		padding:0;
		line-height:0;
		font-size:0;
		background:none;
		height:1px;
	}

		.cart-menu-sub-separator div.cart-outer div.cart-inner {
			margin:0;
			padding:0;
			line-height:0;
			font-size:0;
			background:#fff; 
			height:1px;
			border-bottom: 1px dotted #ccc;
		}

	.cart-item-disabled .cart-menu-sub-item a {
		color:#bbb; 
	}

	.cart-item-disabled .cart-menu-sub-item a:hover {
		text-decoration:none;
		background:transparent;
		border-color:transparent;
	}

.cart-item-disabled .cart-menu-sub-item a span.cart-outer span.cart-inner {
	/*background-image:url(../Images/main-ui/sprites/icons-disabled.png);*/
}

.cart-menu-sub-item-left-icon a span.cart-outer span.cart-inner {
	padding:0 12px 0 0;
	background:none;
}

	.cart-menu-sub-item-left-icon a span.cart-outer span.cart-inner img {
		float:left;
		margin:3px 2px;
	}

	.cart-menu-sub-item-left-icon a span.cart-outer span.cart-inner span.cart-text {
		padding:0 12px 0 6px;
	}

.cart-menu-group-scroll {
	padding:0 1px;
	margin:0;
	height:12px;
	display:block;
	background:#fff;
	line-height:10px;
	color:#666; 
	cursor:default;
	text-decoration:none;
	background:none;
}
	.cart-menu-group-scroll .cart-outer {
		height:10px;
		border:1px solid #bbb; 
		background:#fff;
	}

		.cart-menu-group-scroll .cart-outer .cart-inner {
			width:100%;
			height:10px;
			/*background:transparent url(../Images/main-ui/sprites/glyphs.png) no-repeat center -148px;*/
			text-indent:-10000px;
		}

		.cart-menu-group-scroll-up .cart-outer .cart-inner {
			background-position:center -148px;
		}

		.cart-menu-group-scroll-down .cart-outer .cart-inner {
			background-position:center -164px;
		}

	/*.cart-item-hover .cart-menu-group-scroll .cart-outer {
		background:#e3eef8 url(../Images/main-ui/sprites/horizontal.png) repeat-x 0 -110px; 
		border-color:#93bad6 #649ec6 #649ec6 #93bad6; 
	}

	.cart-item-active .cart-menu-group-scroll .cart-outer {
		background:#e3eef8 url(../Images/main-ui/sprites/horizontal.png) repeat-x 0 -110px; 
		border-color:#93bad6 #649ec6 #649ec6 #93bad6; 
	}*/

		.cart-item-active .cart-menu-group-scroll-up .cart-outer .cart-inner {
			background-position:center -147px;
		}

		.cart-item-active .cart-menu-group-scroll-down .cart-outer .cart-inner {
			background-position:center -163px;
		}

 /**/
 
 .TicketViewer-menu /*Custom menu*/
{
    margin:2px 0 0 0;
	padding:1px 0;
	border:1px solid #b6b6b6; 
	background-image: none;
	background-color: white; 
	font-family:Helvetica,Arial,sans-serif;
	width:130px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0px 0px 4px #ccc;
}

  .TicketViewer-menu-group /*Custom menu*/
{
    margin:2px 0 0 0;
	padding:1px 0;
	border:1px solid #b6b6b6; 
	background-image: none;
	background-color: white; 
	font-family:Helvetica,Arial,sans-serif;
	min-width:200px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0px 0px 4px #ccc;
}

.cart-menu-sub-item .icon-16-leftrightarrow {background-position: -417px -128px !important }
.cart-menu-sub-item .icon-16-preview {background-position: -288px -80px !important; }
.cart-menu-sub-item .icon-16-folders-upload {background-position: -496px -112px !important;}
.cart-menu-sub-item .icon-16-file-download {background-position: -784px -64px !important; }
.cart-menu-sub-item .icon-16-file-upload {	background-position: -624px -48px !important;}
.cart-menu-sub-item .icon-16-share {background-position: -320px -96px !important;}
.cart-menu-sub-item .icon-16-file-share{background-position: -656px -96px !important;}
.cart-menu-sub-item .icon-16-dropbox-share{background-position: -544px -96px !important;}
.cart-menu-sub-item .icon-16-groupshare{background-position: -768px -96px !important;}
.cart-menu-sub-item .icon-16-picture-link{background-position: -464px -80px !important;}
.cart-menu-sub-item .icon-16-folder-send{background-position: -656px -96px !important;}
.cart-menu-sub-item .icon-16-file-send{background-position: -256px -112px !important;}
.cart-menu-sub-item .icon-16-file-link{background-position: -288px -64px !important;}
.cart-menu-sub-item .icon-16-link-remove{background-position: -16px -64px !important;}
.cart-menu-sub-item .icon-16-link-send{background-position: -432px -48px !important;}
.cart-menu-sub-item .icon-16-file-properties{background-position: -624px -96px !important;}
.cart-menu-sub-item .icon-16-file-edit{background-position: -16px -80px !important;}
.cart-menu-sub-item .icon-16-history{background-position: -528px -64px !important;}
.cart-menu-sub-item .icon-16-add-tag{background-position: -768px -64px !important;}
.cart-menu-sub-item .icon-16-move{background-position: -304px -80px !important;}
.cart-menu-sub-item .icon-16-copy-to{background-position: -480px -48px !important;}
.cart-menu-sub-item .icon-16-trash{background-position: -368px -80px !important;}
.cart-menu-sub-item .icon-16-wrench{background-position: -528px -112px !important;}
.cart-menu-sub-item .icon-16-zip-doc{background-position: -384px -48px !important;}
.cart-menu-sub-item .icon-16-restore{background-position: -672px -80px !important;}
.cart-menu-sub-item .icon-16-advanced-options{background-position: -512px -80px !important;}
.cart-menu-sub-item .icon-16-plugin{background-position: -752px -48px !important;}
.cart-menu-sub-item .icon-16-send-fax{background-position: -736px -64px !important;}
.cart-menu-sub-item .icon-16-fax-in{background-position: -304px -112px !important;}
.cart-menu-sub-item .icon-16-fax-view{background-position: -592px -96px !important;}
.cart-menu-sub-item .icon-16-zoho{background-position: -544px -112px !important;}
.cart-menu-sub-item .icon-16-zoho{background-position: -544px -112px !important;}
.cart-menu-sub-item .icon-16-zoho{background-position: -544px -112px !important;}
.cart-menu-sub-item .icon-16-blogger{background-position: -560px -80px !important;}
.cart-menu-sub-item .icon-16-autodesk{background-position: -544px -80px !important;}
.cart-menu-sub-item .icon-16-wordpress{background-position: -512px -112px !important;}
.cart-menu-sub-item .icon-16-image-to-pdf{background-position: -384px -112px !important;}
.cart-menu-sub-item .icon-16-file-to-pdf{background-position: -400px -112px !important;}
.cart-menu-sub-item .icon-16-folder-open{background-position: -656px 0 !important;}
.cart-menu-sub-item .icon-16-folder-zip{background-position: -736px -96px !important;}
.cart-menu-sub-item .icon-16-arrow-up{background-position: -528px -80px !important;}
.cart-menu-sub-item .icon-16-file-upload{background-position: -624px -48px !important;}
.cart-menu-sub-item .icon-16-folders-upload {background-position: -496px -112px !important;}
.cart-menu-sub-item .icon-16-gears{background-position: -592px -64px !important;}
.cart-menu-sub-item .icon-16-folder-shared{background-position: -160px -64px !important;}
.cart-menu-sub-item .icon-16-folder-link{background-position: -672px -96px !important;}
.cart-menu-sub-item .icon-16-link-send{background-position: -432px -48px !important;}
.cart-menu-sub-item .icon-16-folder-settings{background-position: -720px -96px !important;}
.cart-menu-sub-item .icon-16-folder-edit{background-position: -640px -96px !important;}
.cart-menu-sub-item .icon-16-history{background-position: -528px -64px !important;}
.cart-menu-sub-item .icon-16-add-tag{background-position: -768px -64px !important;}
.cart-menu-sub-item .icon-16-search-filter {	background-position: -352px -112px !important; }
.cart-menu-sub-item .icon-16-tags {	background-position: -16px -96px !important; }
.cart-menu-sub-item .icon-16-item { 	background-position: -0 -32px !important; }
.cart-menu-sub-item .icon-16-date {	background-position: -496px -96px !important; }
.cart-menu-sub-item .icon-16-size { 	background-position: -704px -80px !important; }
.cart-menu-sub-item .icon-16-file-extension { 	background-position: -608px -96px !important; }
.cart-menu-sub-item .icon-16-send-fax { 	background-position: -736px -64px !important; }
.cart-menu-sub-item .icon-16-image-to-pdf {	background-position: -384px -112px !important;}
.cart-menu-sub-item .icon-16-file-to-pdf {	background-position: -400px -112px !important;}
.cart-menu-sub-item .icon-16-view-doc {	background-position: -528px -96px !important;}    
.cart-menu-sub-item .icon-16-tool-play {	background-position: -64px -80px !important;}    
.cart-menu-sub-item .icon-16-edit-metadata {	background-position: -384px -80px !important;}
.cart-menu-sub-item .icon-16-export {	background-position: -224px -64px !important;}
.cart-menu-sub-item .icon-16-undo { 	background-position: -256px -64px !important;}
.cart-menu-sub-item .icon-16-folder-add {	background-position: -528px -48px !important;}
.cart-menu-sub-item .icon-16-form {	background-position: -576px -16px !important; }
.cart-menu-sub-item .icon-16-add-form { background-position: -576px -64px !important; }
.cart-menu-sub-item .icon-16-user {	background-position: -656px -48px !important; }
.cart-menu-sub-item .icon-16-account-up {	background-position: 0 -64px !important; }
.cart-menu-sub-item .icon-16-switch {	background-position: -448px -112px !important; }
.cart-menu-sub-item .icon-16-twitter { 	background-position: -96px -64px !important; }
.cart-menu-sub-item .icon-16-folder-refresh {background-position: -688px -96px !important; }
.cart-menu-sub-item .icon-16-refresh {background-position: -688px -96px !important; }
.cart-menu-sub-item .icon-16-aviary {	background-position: -720px -112px !important; }
.cart-menu-sub-item .icon-16-download {	background-position: 0 -80px !important;  }
.cart-menu-sub-item .icon-16-upload-folders {background-position: -496px -112px !important;}
.cart-menu-sub-item .icon-16-folder-key {background-position: -128px -128px !important;}
.cart-menu-sub-item .icon-16-acrobat-doc {background-position: -16px 0 !important;}
.cart-menu-sub-item .icon-16-adobe-sign {background-position: -400px -128px !important;}
.cart-menu-sub-item .icon-16-google-doc {background-position: -304px -128px !important;}
.cart-menu-sub-item .icon-16-echosign {background-position:-144px -128px !important;}
.cart-menu-sub-item .icon-16-adr-triggers {background-position: -320px -128px !important;}
.cart-menu-sub-item .icon-16-report {background-position: -128px -64px !important;}
.cart-menu-sub-item .icon-16-gear {background-position: -448px -48px !important;}
.cart-menu-sub-item .icon-16-index-grid {background-position: -784px -96px !important;}
.cart-menu-sub-item .icon-16-back-dashboard {background-position: -656px -64px !important;}
.cart-menu-sub-item .icon-16-pdf {background-position: -240px -96px !important;}
.cart-menu-sub-item .icon-16-blank {background-position: -448px -32px !important;}
.cart-menu-sub-item .icon-16-officeonline {background-position: -368px -128px !important;}
.cart-menu-sub-item .icon-16-wft-add {background-position: -384px -128px !important;}
.cart-menu-sub-item .icon-16-help {background-position: -592px -80px !important; }
.cart-menu-sub-item .icon-16-send-ticket {background-position: -288px -131px !important; }
.cart-menu-sub-item .icon-16-docu-sign {background-position: -433px -128px !important; }